:root {
  --primary: #f3e6ce;
  --white: #fff;
  --dark: #383430;
  --blue: #0a2c3d;
  --blue-50: #0a2c3d80;
  --secondary: #c5995a;
  --warning: #CFAC85;
  --light: #faf8f5;
  --lato-ff: "Lato", sans-serif;
  --nunito-ff: "Nunito", sans-serif;
  --playfair-ff: "Playfair Display", serif;
  --poppins-ff: "Poppins", sans-serif;
}
html {
  scroll-behavior: smooth;
}

body {
  color: var(--blue);
  font-size: 16px;
  font-family: var(--poppins-ff);
}

.container {
  max-width: 1250px !important;
}

.lato-ff {
  font-family: var(--lato-ff);
}

.nunito-ff {
  font-family: var(--nunito-ff);
}

.playfair-ff {
  font-family: var(--playfair-ff);
}

.poppins-ff {
  font-family: var(--poppins-ff);
}

@media (width >= 64rem) {
  .lg\:text-6xl {
    line-height: 73px !important;
  }
}
.text-5xl {
  line-height: 55px;
}

.btn-style-1 {
  background-color: var(--secondary) !important;
  color: var(--primary) !important;
  font-family: var(--poppins-ff) !important;
  font-size: 18px !important;
  line-height: 27px !important;
  font-weight: 600 !important;
  border: 1px solid var(--primary) !important;
  box-shadow: inset 0 2px 5px #191310 !important;
  border-radius: 30px !important;
  padding: 14px 30px !important;
  transition: 0.7s !important;
  display: inline-block !important;
  margin-right: 12px;
}
.btn-style-1:hover {
  background-color: var(--light) !important;
  color: var(--blue) !important;
  font-size: 19px;
  padding: 14px 36px !important;
  margin-right: 0;
}

.btn-style-2 {
  background-color: var(--light) !important;
  color: var(--blue) !important;
  font-family: var(--poppins-ff) !important;
  font-size: 18px !important;
  line-height: 27px !important;
  font-weight: 600 !important;
  border: 1px solid var(--primary) !important;
  box-shadow: inset 0 2px 5px #191310 !important;
  border-radius: 30px !important;
  display: inline-block !important;
  padding: 14px 30px !important;
  transition: 0.7s !important;
  margin-right: 12px;
}
.btn-style-2:hover {
  background-color: var(--secondary) !important;
  color: var(--primary) !important;
  font-size: 19px;
  padding: 14px 36px !important;
  margin-right: 0;
}

header .container {
  max-width: 1000px;
}

.TBS .top-link {
  border-right: 1px solid rgba(197, 153, 90, 0.11);
  padding-right: 25px;
}
.TBS .top-link:last-child {
  border-right: none;
  padding-right: 0;
}

.HERO .absolute-image {
  position: absolute;
  top: 30%;
  left: -280px;
  width: 500px;
  height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}

.SPS .bar {
  background-color: var(--secondary);
  height: 2px;
  width: 200px;
  margin-inline: auto;
}
.SPS .filter-btn {
  background-color: var(--light) !important;
  color: var(--blue) !important;
  font-family: var(--poppins-ff) !important;
  font-size: 18px !important;
  line-height: 27px !important;
  font-weight: 600 !important;
  border: 1px solid var(--primary) !important;
  box-shadow: inset 0 2px 5px #191310 !important;
  border-radius: 30px !important;
  display: inline-block !important;
  padding: 8px 29px !important;
  transition: 0.7s !important;
}
@media (max-width: 575px) {
  .SPS .filter-btn {
    padding: 8px 20px !important;
  }
}
.SPS .btn-style-2:hover {
  background-color: var(--light) !important;
  color: var(--blue) !important;
  font-size: 18px !important;
  padding: 14px 30px !important;
  margin-right: 12px !important;
}
.SPS .badge-1 {
  background-color: var(--primary) !important;
  color: var(--blue) !important;
  font-family: var(--poppins-ff) !important;
  font-size: 18px !important;
  line-height: 27px !important;
  font-weight: 600 !important;
  border: 1px solid var(--primary) !important;
  box-shadow: inset 0 2px 5px #191310 !important;
  border-radius: 30px !important;
  padding: 8px 29px !important;
  transition: 0.7s !important;
  display: inline-block !important;
  margin-right: 12px;
}
.SPS .text-44px {
  font-size: 44px !important;
  line-height: 55px !important;
}

.DGS .container {
  max-width: 1050px !important;
}
.DGS .accent-line {
  width: 150px;
  height: 1px;
  margin-inline: auto;
  background-color: var(--secondary);
  margin-block: 60px;
}
@media (max-width: 575px) {
  .DGS .accent-line {
    margin-block: 40px;
  }
}
.DGS .info-table .info-row {
  display: flex;
  margin-bottom: 20px;
  color: var(--secondary);
  font-weight: 700;
}
.DGS .info-table .info-row .label {
  width: 160px;
}

.CIS .container {
  max-width: 1050px !important;
}
.CIS .text-26px {
  font-size: 26px !important;
  line-height: 32px !important;
}

.JPS .container {
  max-width: 1150px !important;
}
.JPS .no-scrollbar::-webkit-scrollbar {
  display: none;
}
.JPS .no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.IDS .container {
  max-width: 750px !important;
}
.IDS .text-26px {
  font-size: 26px !important;
  line-height: 32px !important;
}
.IDS .custom-bullets li {
  position: relative;
  padding-left: 0.75rem;
}
.IDS .custom-bullets li::before {
  content: "-";
  color: var(--secondary);
  position: absolute;
  left: 0;
}

.QSS .btn-qss {
  background-color: var(--secondary) !important;
  color: var(--primary) !important;
  font-family: var(--poppins-ff) !important;
  font-size: 18px !important;
  line-height: 27px !important;
  font-weight: 600 !important;
  border: 1px solid var(--primary) !important;
  box-shadow: inset 0 2px 5px #191310 !important;
  border-radius: 30px !important;
  padding: 15.5px 39px !important;
  transition: 0.7s !important;
  display: inline-block !important;
}
.QSS .btn-qss:hover {
  background-color: var(--light) !important;
  color: var(--blue) !important;
  font-size: 19px;
  transform: scale(1.02);
}
@media (max-width: 575px) {
  .QSS .btn-qss {
    padding: 12px 20px !important;
    font-size: 16px !important;
  }
}
.QSS .custom-bullets li {
  position: relative;
  padding-left: 1.25rem;
  margin-bottom: 0.25rem;
}
.QSS .custom-bullets li::before {
  content: "-";
  position: absolute;
  left: 0;
  color: inherit;
}

footer .footer-social-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: var(--secondary);
  color: var(--primary);
  border-radius: 50%;
  font-size: 22px;
}

.KMS {
  background-color: var(--white);
}
.KMS .kms-card {
  background-color: var(--primary);
  border-left: 5px solid var(--secondary);
  padding: 7px 10px 7px 29px;
  text-align: left;
  display: flex;
  align-items: center;
  min-height: 65px;
}
.KMS .kms-card p {
  margin: 0;
  font-size: 17px;
}

.CMS input, .CMS textarea {
  border: 1px solid var(--secondary);
  padding: 9px 20px;
  border-radius: 4px;
  color: #151515;
  outline: none;
  box-shadow: none;
}
.CMS input::-moz-placeholder, .CMS textarea::-moz-placeholder {
  color: #9F9F9F;
}
.CMS input::placeholder, .CMS textarea::placeholder {
  color: #9F9F9F;
}

.FQS .container {
  max-width: 1250px !important;
}
.FQS .faq-card {
  width: calc(33.3333333333% - 27px);
  box-shadow: 0 4px 25px rgba(36, 27, 162, 0.09);
}
.FQS .faq-card p {
  font-family: var(--lato-ff);
}
@media (max-width: 1024px) {
  .FQS .faq-card {
    width: calc(50% - 27px);
  }
}
@media (max-width: 768px) {
  .FQS .faq-card {
    width: 100%;
  }
}

.BPS .absolute-image {
  position: absolute;
  top: 30%;
  left: -280px;
  width: 500px;
  height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}
@media (min-width: 992px) {
  .BPS .grid--reverse-lg {
    direction: rtl;
  }
  .BPS .grid--reverse-lg * {
    direction: ltr;
  }
}
@media only screen and (max-width: 600px) {
a.btn-style-1 {
    white-space: nowrap;
    font-size: clamp(17px, 1.2vw, 17px) !important;
}

a.btn-style-2 {
    white-space: nowrap;
    font-size: clamp(17px, 1.2vw, 17px) !important;
}

a.btn-style-2.px-12 {
    white-space: nowrap;
    font-size: clamp(17px, 1.2vw, 17px) !important;
}

a.btn-qss {
    white-space: nowrap;
    font-size: clamp(17px, 1.2vw, 17px) !important;
}
}